configMapGenerator:
- name: scripts-workflow
  files:
  - build-centos-image.sh
  - build-container.sh
  - build-manifest.sh
  - build-opensuse-image.sh
  - build-registrar-image.sh
  - build-rke-image.sh
  - build-ubuntu-image.sh
  - clone-manifest.sh
  - common-builder.sh
  - fetch-ipa.sh
  - internalize-manifest.sh
  - k8s-import.sh
  - make-image-builder.sh
  - maven-image.sh
  - maven-manifest.sh
  - registry-internalize.sh
  - build-ironic-python-agent.sh
  - build-byoh-agent.sh
  - upload-artifact.sh
  - clone-repo.sh
generatorOptions:
  disableNameSuffixHash: true
